Source: sayonara
Section: sound
Priority: optional
Maintainer: Michael Lugmair <sayonara-player@posteo.org>
Uploaders:
 Michael Lugmair <sayonara-player@posteo.org>
Rules-Requires-Root: no
Build-Depends:
 cmake (>= 3.8),
 debhelper-compat (= 13),
 dh-python,
 libgstreamer-plugins-bad1.0-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libqt5svg5-dev,
 libtag1-dev,
 libtagc0-dev,
 pkg-config,
 python3:any,
 qtbase5-dev (>= 5.6),
 qttools5-dev,
 qttools5-dev-tools,
 zlib1g-dev,
Standards-Version: 4.6.1
Homepage: https://sayonara-player.com

Package: sayonara
Architecture: any
Depends:
 gstreamer1.0-plugins-bad,
 gstreamer1.0-plugins-good,
 libqt5sql5-sqlite,
 libqt5svg5,
 python3-pydbus,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: small, clear and fast audio player
 Sayonara is a small, clear and fast audio player for Linux
 written in C++, supported by the Qt framework. One of Sayonara's
 goals is intuitive and easy usablility.
